html {
    background-color: lightblue;
    padding: 20px;
    margin: 5px;
    font-family: 'Open Sans', sans-serif;
}

.header {
    background-color: lightgreen;
    padding: 10px;
    margin: 5px;
    font-family: 'Open Sans', sans-serif;
}

.friends {
    background-color:lightgoldenrodyellow;
    padding: 10px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif
}